<?xml version="1.0" encoding="utf-8" standalone="no" ?>

	<modDesc descVersion="4">
    
	<author>Acid_Burn84</author>
	
    <version>1.1</version>
	
	<title>
		<en>Kroger HKD 402</en>
		<de>Kroger HKD 402</de>
	</title>
	
	<description>
		<en>Kroger HKD 402</en>
		<de>Kroger HKD 402</de>
	</description>
	
	<multiplayer supported="true" />
	
	<iconFilename>store.png</iconFilename>
	
	<specializations>
        <specialization name="beleuchtung" 			className="BEL3" 				filename="Spezi/beleuchtungV3.lua"/>	
	</specializations>
	
    <vehicleTypes>
		<type name="HKD402" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="attachable" />
			<specialization name="animatedVehicle" />
			<specialization name="cylindered" />
			<specialization name="fillable" />
			<specialization name="trailer" />
			<specialization name="beleuchtung" />
        </type>
    </vehicleTypes>
	
	<inputBindings>
        <input name="BEL3LEFT"  key1="KEY_KP_4" button="" />
        <input name="BEL3WARN"  key1="KEY_KP_5" button="" />
        <input name="BEL3RIGHT" key1="KEY_KP_6" button="" />
	</inputBindings>
	
			<l10n>
			<text name="BEL3LEFT">
				<de>Blinker links</de>
				<en>left turnlights</en>
			</text>
			<text name="BEL3RIGHT">
				<de>Blinker rechts</de>
				<en>right turnlights</en>
			</text>
			<text name="BEL3WARN">
				<de>Warnblinker</de>
				<en>hazard lights</en>
			</text>		
		</l10n>	
	
    <storeItems>
        <storeItem>
            <en>
                <name>Kroger HKD 402</name>
                <description>
<![CDATA[Kroeger HKD 402 mit Beleuchtung von Sven777b+
by Acid_Burn84
LS2011 and edit Gnom
Download mods www.agrar-simulator.ucoz.com
+EDIT 2: Albert Wesker http://ls-umbauten.forumprofi.de]]>
                </description>
            </en>
            <de>
                <name>Kroger HKD 402</name>
                <description>
<![CDATA[Kroeger HKD 402 mit Beleuchtung von Sven777b+
by Acid_Burn84
LS2011 and edit Gnom
Download mods www.agrar-simulator.ucoz.com
+EDIT 2: Albert Wesker http://ls-umbauten.forumprofi.de]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store.png"/>
            <price>5000</price>
            <xmlFilename>Kroeger_HKD402.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
